uuid: 08df81a1-8bd2-45d3-9db9-cc7d6e482fcc
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fight_date
field_name: field_fight_date
entity_type: node
type: timestamp
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
